.main {
	PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 20px; WIDTH: 700px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
.header {
	BACKGROUND-COLOR: #000000
}
.footer {
	BACKGROUND-COLOR: #000000
}
.navigation {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #ffffff; WIDTH: 760px
}
.banners {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #ffffff; WIDTH: 760px
}
BODY {
	BACKGROUND-COLOR: #000000
}
A:link {
	FONT-FAMILY: Tahoma; COLOR: #0000ff; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A:visited {
	FONT-FAMILY: Tahoma; COLOR: #0000ff; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A:hover {
	FONT-FAMILY: Tahoma; COLOR: #ff6600; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
P {
	FONT-FAMILY: Tahoma; COLOR: #000000; FONT-SIZE: 12pt; PADDING-TOP: 5px
}
H1 {
	FONT-FAMILY: Verdana; COLOR: #c00000; FONT-SIZE: 22px
}
H2 {
	FONT-FAMILY: Verdana; COLOR: #000000; FONT-SIZE: 16pt; FONT-WEIGHT: bold
}
H3 {
	FONT-FAMILY: Verdana; COLOR: #c00000; FONT-SIZE: 16pt; FONT-WEIGHT: bold
}
H4 {
	FONT-FAMILY: Verdana; COLOR: #000000; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
#sidebar2 {
	BORDER-BOTTOM: #000000 2px solid; TEXT-ALIGN: left; BORDER-LEFT: #000000 2px solid; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 5px -8px; PADDING-LEFT: 0px; WIDTH: 205px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: #f9f7ec; FLOAT: left; BORDER-TOP: #000000 2px solid; BORDER-RIGHT: #000000 2px solid; PADDING-TOP: 0px
}
.noindent {
	TEXT-ALIGN: left; TEXT-INDENT: 0px
}
.style68 {
	TEXT-ALIGN: left; TEXT-INDENT: 0px; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.style69 {
	FONT-SIZE: 12pt
}
.style72 {
	TEXT-ALIGN: left; FONT-STYLE: italic; TEXT-INDENT: 0px; FONT-SIZE: 13px
}
.style74 {
	FONT-SIZE: 16px
}
.style75 {
	COLOR: #ffffff
}
.style1 {
	FONT-SIZE: 13pt; FONT-WEIGHT: bold
}
.style76 {
	FONT-STYLE: italic; FONT-SIZE: 10pt
}
.style77 {
	FONT-WEIGHT: bold
}
